/* box-shadow */
/* transition */
/* opacity */
/* clearfix (extension) */
*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.pure-g [class*="pure-u"] {
  font-family: "Raleway", Sans-serif; }
  .pure-g [class*="pure-u"] img {
    max-width: 100%;
    height: auto; }

.pure-g-z {
  margin-left: -10px;
  margin-right: -10px; }
  .pure-g-z [class*="pure-u"] {
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px; }
  .pure-g-z:after, .pure-g-z:before {
    display: table;
    content: " "; }
  @media only screen and (max-width: 767px) {
    .pure-g-z .pure-g-z {
      margin-left: -5px;
      margin-right: -5px; }
      .pure-g-z .pure-g-z [class*="pure-u"] {
        padding-right: 5px;
        padding-left: 5px; } }

a {
  text-decoration: none; }
  a.colored-link {
    cursor: pointer;
    color: #eea416 !important; }
    a.colored-link:hover {
      text-decoration: underline !important; }
  a.underline-link:hover {
    text-decoration: underline !important; }

img {
  vertical-align: bottom; }

body {
  overflow-x: hidden; }
  body .yui3-panel:focus {
    outline: none !important; }
  body .yui3-panel .zippy-panel-loading-message {
    padding-left: 10px; }

.relative {
  position: relative; }

.absolute {
  position: absolute; }

.hidden {
  display: none !important; }

.visible-none {
  visibility: hidden !important; }

.vertical-align-middle {
  vertical-align: middle; }

.vtop {
  display: inline-block;
  vertical-align: top;
  float: none; }

.vcenter {
  display: inline-block;
  vertical-align: middle;
  float: none; }

.clearfix {
  overflow: hidden; }
  .clearfix:before, .clearfix:after {
    display: table;
    content: ""; }
  .clearfix .clearfix-content {
    display: table-cell; }
    .clearfix .clearfix-content.clearfix-content-top {
      vertical-align: top; }
    .clearfix .clearfix-content.clearfix-content-middle {
      vertical-align: middle; }
    .clearfix .clearfix-content.clearfix-content-bottom {
      vertical-align: bottom; }
    .clearfix .clearfix-content.clearfix-content-padding {
      padding-left: 5px;
      padding-right: 5px; }
    .clearfix .clearfix-content.clearfix-content-padding-left {
      padding-left: 5px; }
    .clearfix .clearfix-content.clearfix-content-padding-right {
      padding-right: 5px; }

.no-highlight {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none; }

/* Text Align*/
.text-align-left {
  text-align: left; }

.text-align-center {
  text-align: center; }

.text-align-right {
  text-align: right; }

/* Float */
.float-left {
  float: left; }

.float-right {
  float: right; }

/* Spacing */
.margin-0 {
  margin: 0; }

.margin-top-0 {
  margin-top: 0; }

.margin-bottom-0 {
  margin-bottom: 0; }

.margin-left-0 {
  margin-left: 0; }

.margin-right-0 {
  margin-right: 0; }

.m-t-15 {
  margin-top: 15px; }

/* Font Sizes */
.font-14 {
  font-size: 14px; }

.background-white {
  background-color: #ffffff; }

.background-lightgray {
  background-color: #ededed; }

.border-radius {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px; }

.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.nowrap {
  white-space: nowrap; }

.weight-300,
.semi-light {
  font-weight: 300; }

.weight-500,
.medium {
  font-weight: 500; }

.weight-600,
.semi-bold {
  font-weight: 600; }

.weight-700,
.bold {
  font-weight: 700; }

/* Cursor Types */
.cursor-auto {
  cursor: auto; }

.cursor-pointer {
  cursor: pointer; }

.btn {
  letter-spacing: 0.03em; }
  .btn.btn-zippy-yellow {
    background-color: #eea416;
    color: #ffffff !important; }
  .btn.btn-zippy-orange {
    background-color: #df7735;
    color: #ffffff; }
  .btn.btn-zippy-navy {
    background-color: #383744;
    color: #ffffff; }
  .btn.btn-green {
    background-color: #5bb75b;
    color: #ffffff !important; }
  .btn.btn-gray {
    background-color: #4a4a4a;
    color: #ffffff !important; }
  .btn.btn-lightgray {
    background-color: #888888;
    color: #ffffff; }
  .btn.btn-yellow-o {
    background-color: #ffffff;
    border: 1px solid #eea416;
    color: #eea416; }
  .btn.btn-green {
    background-color: #5bb75b;
    color: #ffffff !important; }
  .btn.btn-red {
    background-color: #ca3c3c;
    color: #ffffff !important; }
  .btn.btn-small {
    font-size: 85%; }
  .btn.btn-large {
    font-size: 110%; }
  .btn.btn-bronze {
    background-color: #c1592e;
    color: #ffffff; }
  .btn.btn-silver {
    background-color: #4d5b95;
    color: #ffffff; }
  .btn.btn-gold {
    background-color: #eea416;
    color: #ffffff; }
  .btn.btn-twenty {
    background-color: #008b8b;
    color: #ffffff; }
  .btn.btn-fifty {
    background-color: #e7762e;
    color: #ffffff; }
  .btn.btn-hundred {
    background-color: #8a2be2;
    color: #ffffff; }

.pure-button {
  font-weight: 500; }
  .pure-button.pure-button-default {
    background-color: #ffffff;
    border: 1px solid #888888; }
  .pure-button.pure-button-gray {
    background-color: #4a4a4a;
    color: #ffffff !important; }
  .pure-button.pure-button-lightgray {
    background-color: #888888;
    color: #ffffff; }
  .pure-button.pure-button-navy {
    background-color: #383744;
    color: #ffffff; }
  .pure-button.pure-button-yellow {
    background-color: #eea416;
    color: #ffffff !important; }
  .pure-button.pure-button-yellow-o {
    background-color: #ffffff;
    border: 1px solid #eea416;
    color: #eea416; }
  .pure-button.pure-button-green {
    background-color: #5bb75b;
    color: #ffffff !important; }
  .pure-button.pure-button-orange {
    background-color: #df7735;
    color: #ffffff; }
  .pure-button.pure-button-red {
    background-color: #ca3c3c;
    color: #ffffff !important; }
  .pure-button.pure-button-small {
    font-size: 85%; }
  .pure-button.pure-button-large {
    font-size: 110%; }
  .pure-button.pure-button-bronze {
    background-color: #c1592e;
    color: #ffffff; }
  .pure-button.pure-button-silver {
    background-color: #4d5b95;
    color: #ffffff; }
  .pure-button.pure-button-gold {
    background-color: #eea416;
    color: #ffffff; }
  .pure-button.pure-button-twenty {
    background-color: #008b8b;
    color: #ffffff; }
  .pure-button.pure-button-fifty {
    background-color: #e7762e;
    color: #ffffff; }
  .pure-button.pure-button-hundred {
    background-color: #8a2be2;
    color: #ffffff; }

.success {
  color: #5bb75b; }

.warning,
.color-yellow {
  color: #eea416; }

.error {
  color: #ff0000; }

.plan-bronze {
  color: #c1592e; }

.plan-silver {
  color: #4d5b95; }

.plan-gold {
  color: #eea416; }

.plan-twenty {
  color: #008b8b; }

.plan-fifty {
  color: #e7762e; }

.plan-hundred {
  color: #8a2be2; }

.fa.yellow, .fa.warning {
  color: #eea416; }

.fa.success {
  color: #5bb75b; }

.mobile-only {
  display: none; }
  @media only screen and (max-width: 767px) {
    .mobile-only {
      display: block; } }

.uppercase {
  text-transform: uppercase; }

.letter-spacing {
  letter-spacing: 0.03em; }

@media only screen and (max-width: 767px) {
  .no-mobile, .mobile-hide {
    display: none !important; } }

@media only screen and (max-width: 767px) {
  [id^="habla_"] {
    display: none; } }

.invitation-status, .submitted-application-status {
  color: #ffffff !important; }
  .invitation-status.invitation-status-invited, .submitted-application-status.invitation-status-invited {
    background-color: #de7634; }
  .invitation-status.invitation-status-accepted, .submitted-application-status.invitation-status-accepted {
    background-color: #3D4494; }
  .invitation-status.invitation-status-declined, .submitted-application-status.invitation-status-declined {
    background-color: #383744; }
  .invitation-status.invitation-status-contact-applicant, .submitted-application-status.invitation-status-contact-applicant {
    background-color: #e9a13d; }
  .invitation-status.invitation-status-expired, .submitted-application-status.invitation-status-expired {
    background-color: #e9a13d; }
    .invitation-status.invitation-status-expired.txt-padding, .submitted-application-status.invitation-status-expired.txt-padding {
      padding: 4px 0; }
  .invitation-status .txt-status-expire, .submitted-application-status .txt-status-expire {
    font-size: 11px; }

.txt-application.txt-application-invited {
  color: #de7634; }

.txt-application.txt-application-accepted {
  color: #3D4494; }

.txt-application.txt-application-declined {
  color: #383744; }

.txt-application.txt-application-expired {
  color: #e9a13d; }

.onboard-status-start {
  background-color: #e9a13d !important; }

.onboard-status-progress {
  background-color: #de7634 !important; }

.onboard-status-completed {
  background-color: #6f69ab !important; }

.onboard-status-deactivated {
  background-color: #b22222 !important; }

.zippyapp-alerts {
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  margin-top: 10px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #a94442;
  background-color: #f2dede; }

.zippyapp-alert-content {
  padding-left: 10px; }

.zippyapp-alerts-hide {
  display: none; }

.zippyapp-alert-close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  padding-right: 35px; }

.zippyapp-alert-close:hover,
.zippyapp-alert-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer; }

/* Small devices (768px and down) */
@media (max-width: 768px) {
  .invitation-status {
    display: block;
    margin: 10px 10px 0px 10px; }
  .submitted-application-status {
    display: inline-block;
    margin: 0 0 10px 0; } }
